libzypp 17.37.10

RpmHeader.h File Reference
`#include <iosfwd>`
`#include <list>`
`#include <utility>`
`#include <zypp/target/rpm/BinHeader.h>`
`#include <zypp/Package.h>`
`#include <zypp/Changelog.h>`
`#include <zypp/Pathname.h>`

Go to the source code of this file.

## Classes
struct | zypp::target::rpm::FileInfo
class | zypp::target::rpm::RpmHeader
| Wrapper class for rpm header struct. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::target
namespace | zypp::target::rpm